.order-page {
	background-image: url("../../assets/bg-orderpage.png");
	background-position: top;
	background-repeat: no-repeat;
	background-size: 1444px 100px;

	.container.order-container {
		margin-top: 5rem;

		.nav-tab.nav.nav-pills {
			display: flex;
			font-size: 24px;
			margin-right: 1.5rem;

			a.nav-link.active {
				background-color: white;
				color: #ff415b;
				font-style: normal;
				text-decoration: underline;
				font-weight: normal;
			}

			a.nav-link {
				color: #aeaeae;
				font-style: normal;
				font-weight: normal;
			}
		}

		.card-orderpage {
			.set-order {
				display: flex;
			}
		}

		.btn-setorder {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;
	
			.btn-setorder-list.btn.btn-outline-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				color: #2b495d;
				font-weight: normal;
	
				.list-btn-icon {
					margin-left: 1rem;
	
					img {
						height: 24px;
						width: 24px;
					}
				}
			}
	
			.btn-setorder-next.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;
	
				.arrow-icon {
					margin-left: 1rem;
				}
			}
		}
	}
}

@media (max-width: 768px) {
	.order-page {
		background-image: url("../../assets/bg-orderpage.png");
		background-position: top;
		background-repeat: no-repeat;
		background-size: 768px 70px;

		.container.order-container {
			margin-top: 5rem;

			.nav-tab.nav.nav-pills {
				display: flex;
				font-size: 18px;
				margin-right: 1rem;

				a.nav-link.active {
					background-color: white;
					color: #ff415b;
					font-style: normal;
					text-decoration: underline;
					font-weight: normal;
				}

				a.nav-link {
					color: #aeaeae;
					font-style: normal;
					font-weight: normal;
				}
			}

			.card-orderpage {
				.set-order {
					display: flex;
					flex-direction: column;
					align-items: center;
					justify-content: center;
				}
			}
		}
	}
}

@media (max-width: 425px) {
	.order-page {
		background-image: url("../../assets/bg-orderpage.png");
		background-position: top;
		background-repeat: no-repeat;
		background-size: 425px 100px;

		.container.order-container {
			margin-top: 5rem;

			.nav-tab.nav.nav-pills {
				display: flex;
				align-content: center;
				justify-content: center;
				font-size: 17px;

				a.nav-link.active {
					background-color: white;
					color: #ff415b;
					font-weight: normal;
					text-decoration: underline;
				}

				a.nav-link {
					color: #aeaeae;
					font-weight: normal;
					padding: 0 0.5rem;
				}
			}

			.card-orderpage {
				.set-order {
					display: flex;
					flex-direction: column;
					align-items: center;
					justify-content: center;
				}
			}
		}
	}
}
